<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M12,3L1,9l11,6 9,-4.91V17h2V9L12,3z"
      android:fillColor="?attr/colorControlNormal"/>
  <path
      android:pathData="M5,12.18V17c0,2.21 3.58,4 7,4s7,-1.79 7,-4v-4.82l-7,3.82 -7,-3.82z"
      android:fillColor="?attr/colorControlNormal"/>
</vector>
